#sklik-banner   {display:none}
html            {cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/normal.cur), auto;}
body            {background:#5C3500 repeat;width:85%;color:#F7B707;}
a               {cursor: url(http://jmareda.sweb.cz/ikony/cursors/brown/hand.cur), pointer}
h1              {color:#CB2A00;font-size:30pt;text-decoration: underline;}            /*#558B00*/
h2              {color:#FF7700}
h3              {color:#FFAC00}
a:link          {color:#FFFF14}
a:visited       {color:#F4BB43}
.hint           {background:yellow;position:absolute;border:solid 1px black;z-index:300}

input[type=text],textarea{
    background:rgb(139,69,19); 
    border:1px inset brown;
    cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/text.cur), text;
    }
input[type=text][disabled],textarea[disabled]{
    background:grey !important;
    border:1px inset brown;
    cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/normal.cur), text;
    }
input[type=button],button {
   border:2px outset brown;
   background:chocolate;
   cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/normal.cur), text;
}
input[type=submit] {
   border:2px outset brown;
   background:chocolate;
   cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/link.cur), text;
}
input[type=submit][disabled],input[type=button][disabled],button[disabled] {
   border:2px outset rgb(222,222,222);
   background:rgb(169,169,169);
   cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/normal.cur), text;
}
input[type=checkbox]{
    background:rgb(139,69,19);
    border:1px inset brown;
    cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/tick.cur), pointer;
    }

button          {border:2px outset brown;background:chocolate}

hr              {
    color:green;
    width:90%;
    border-top:1px dotted green;
    border-bottom:none;
    height:2px;
    text-align:left
    }